ПравилаРегистрацияВход
НАВИГАЦИЯ

Aiftool

Модератор: Vladimir
Список форумов » Symbian OS 7-8 » МультимедияНа страницу  1, 2, 3, 4
АВТОРСООБЩЕНИЕ
Gesse
Avatar
Имя: Павел
Репутация: 2
Регистрация: 3.05.2007
Всего сообщений: 669
Откуда: Магнитогорск, Россия
28 июля 2007, 22:29
Ты же сам себе противоречишь :) судя из того что ты сказал нужно не переустанавливать пакет модулей :) а переустанавливать недостающие модули :)
Ответь мне на вопрос зачем мне нужны все модули из пакета, если мне нужны один или два ? Во всех модуль паках 70% одинаковых модулей... Какой отсюда вывод ? Смысл в том что иногда не нет смысла ставить более новую версию модуль пака, если все и так работает...
Gesse
Avatar
Имя: Павел
Репутация: 2
Регистрация: 3.05.2007
Всего сообщений: 669
Откуда: Магнитогорск, Россия
28 июля 2007, 22:51
Добавлю только одно. Теперь когда подборки делают все кому не лень... Ставить некоторые модуль паки даже вредно для себя... Могу сказать одно из последнего модуль пака 1.11 нужно добавить только три модуля: appswitch_api1, appswitch_api2, dir_iter... Остальные модули с наименованием api стравить нужно на телефоны с 8.1 т.к на остальных они могут не корректно работать (все зависит от прошивки)...
Borec6630
Avatar
Имя: Алик
Сейчас нет на сайте
Репутация: 0
Регистрация: 22.05.2007
Всего сообщений: 95
Откуда: Дербент
29 июля 2007, 07:49
Gesse, почему нужно переустанавливать? Потому что не все знают какой модуль удалился после удаления определенной программы. В данном случае я не о тебе говорю, а о других. Кто не пишет на питоне или скажем так не так уж хорошо разбирается в нем, просто ставит модули, не знаю зачем они нужны. И поэтому такому человеку легче переустановить их, т.к. не думаю что он найдет модуль, который удалился. А вообще проги на питоне лучше с помощью сисбума распаковывать и раскидывать по папкам, кроме модуля, который идет в одном сиспакете с прогой(если он там есть), чтоб при удалении программы не пришлось переустанавливать пак. мод.
Gesse
Avatar
Имя: Павел
Репутация: 2
Регистрация: 3.05.2007
Всего сообщений: 669
Откуда: Магнитогорск, Россия
29 июля 2007, 17:51
Ну новичкам, бесспорно лучше устанавливать полный пакет... Но собственно я имел ввиду, что не нужно гнаться за новыми версиями модуль паков, иногда старше работают лучше новых... Убедился на собственном опыте (после чего и стал делать подборки под себя)...
Список форумов » МультимедияНа страницу Пред. 1, 2, 3, 4
  
Страница 4 из 4
Часовой пояс: GMT + 4
Мобильный портал, Profi © 2005-2016
Время генерации страницы: 0.015 сек
Общая загрузка процессора: 4%
SQL-запросов: 4
Rambler's Top100